# $Header: /opt/voria/cvs/synfig/src/tool/Makefile.am,v 1.1.1.1 2005/01/04 01:23:15 darco Exp $

MAINTAINERCLEANFILES=Makefile.in
EXTRA_DIST=tool.nsh

INCLUDES=-I$(top_srcdir)/src

bin_PROGRAMS	=	synfig

synfig_SOURCES = main.cpp
synfig_LDADD = -L../synfig -lsynfig @SYNFIG_LIBS@
synfig_CXXFLAGS = -lsynfig @SYNFIG_CFLAGS@
#synfig_LDFLAGS=-export-dynamic  -dlopen self
#-dlopen ../modules/example/libexample.la

